"""
Created on Feb 19, 2014

@author: noob
"""
from django import template
import logging


register = template.Library()


@register.filter(name='any_val')
def get_any_key(dictionary):
    try:
        return list(dictionary.values())[0]
    except Exception:
        logging.exception('')
        return ''
